﻿@import url('base.css');
@import url('accessibility.css');
@import url('banner_footer.css');
@import url('breadcrumb_utilities.css');
@import url('menus.css');
@import url('login.css');
@import url('faq.css');
@import url('hyperlink_markup_icons.css');

 for fixed width centered sites----------*/
table#MainSiteTable-ie6 {width:950px; margin:0 auto;}

/*----------start styles for video player area----------*/
#nyroModalWrapper {position: relative; width: auto !important; height: auto !important;}
#nyroModalContent,
.wrapper {width: auto !important; height: auto !important; overflow-x:visible !important; overflow-y:visible !important;}
.nyroModalClose {background: #000; font-weight: bold !important; color: #fff !important; padding: 10px;}
#nyroModalContent embed {width: 500px !important; height: 400px !important;}

/* default heading styles */

h1#ArticleNameHeading { margin-bottom: 6pt; }
h2 {margin-top: 0pt; margin-bottom:2pt !important; }
h3 {margin-top: 0pt; margin-bottom:2pt !important; }
h4 {margin-top: 0pt; margin-bottom:2pt !important; }

/*----------start styles for main content area----------*/
#wrapper {width:970px; margin:0 auto;background:#fff;}
#wrapper #wrapper-inner {padding:10px 0;}
#wrapper #page-content {
    padding:0;
    width: 770px;
    display:inline-block;
    }

#page-content .content-area p, ul li {font-size: 0.9em; line-height:1.6em; font-family: verdana,sans-serif; color:black; }  
#page-content .content-area {width:560px;display:inline-block;margin-right:10px;vertical-align:top;}
#page-content .content-area ul:not(.jp-controls) {margin:0 0 0 30px; padding:0;}
#page-content .content-area li 
{
  list-style-image: url("/images/UserUploadedImages/11/bg-list-arrow.jpg");
}
/* cancel the above styles if used within a jpvideo player */
#page-content .content-area .jpvideo ul li {list-style-image: none !important;}

#page-content a img { border-width: 0px; }

#MainTableForContent, #ctl00_MainTableForContent, #MaintableForContent, .MaintableForContent {width:982px; margin:0 auto;}

#divMailingListSubscribe.pageOptionsContainer {width:900px;padding:0px;margin:0px;}
.pageOptionsContainer {width:900px;padding:20px;margin:45px 20px 0;}
.pageOptionsContainer .attributesCollection td {font-size:12px;}
.buttonGroupTop {position:absolute; right:0 !important; top:-40px !Important;}
p.MailingListDescription { font-size: smaller; }

/*--------Container styles----*/

#wrapper #page-content #containerFull {width:750px;display:inline-block;margin-right:10px;vertical-align:top;}
#wrapper #page-content #containerInformation {width:520px;display:inline-block;margin-right:10px;vertical-align:top;}
#wrapper #page-content #RHSPanelInformation {width:210px;display:inline-block;background:#f3f7f8;padding:0 10px;margin-top:40px;font-size:0.9em;}
#wrapper #page-content #RHSPanelInformation a img {margin-left:-10px;}
#wrapper #page-content #RHSPanelInformation div#LanguageSelectBar a img {margin-left:0px; !Important; }

a.phonelink {cursor: default;}
a.phonelink:hover {cursor: default; text-decoration: none !important;}

hr {border-bottom: 1px solid #fff; border-top: 1px solid #ccc; margin: 10px 20px 20px;}

a.external 
{
  background: url(/images/UserUploadedImages/11/icon-external-link.jpg) right no-repeat; 
  padding: 0 15px 0 0;
  margin-right: 5px;
}

/*----------news & media releases----------*/

#ctl00_ContentPlaceHolderMainNoAjax_TRRemainingItems {display: none;}
.widget {font: 0.95em Verdana; margin-top: 10px; margin-left: 0px;}
.widget dd {margin: 0;}
.widget .mainItemHeading, .widget .subItemHeading {font-weight: bold;}
.widget .mainItem, .widget .subItem {margin: 0 0 10px 0;}
.widgetPageLinks h3 {margin: 0;}
.widgetPageLinks a {margin: 0 5px 0 0;}
.widgetPageLinks .resultPageNumberSelected {color: #333;}
.WidgetMoreLink {margin-left: -10px;}

/*----------right panel----------*/

td.RHSPanel-ie6 { width:170px; vertical-align:top; }

#RHSPanelInformation h3 {color: #676767; margin: 15px 0 10px 20px; padding: 0; font: bold 0.9em Verdana;}
#RHSPanelInformation h4 {color: #29a2c5; font: bold 1.9em Arial; padding: 0; margin: 10px 0 0 20px;}
#RHSPanelInformation p {margin: 0 20px; font: 0.8em Verdana; line-height: 1.7em; color: #4e4e4e;}
#RHSPanelInformation ul {margin: 0; padding: 10px; list-style: none;}
#RHSPanelInformation hr {border-bottom: 1px solid #fff; border-top: 1px solid #ccc; margin: 10px 15px 0;}
#RHSPanelInformation ul li {color: #027c94; padding: 0 0 0 15px; background: url(/images/UserUploadedImages/11/list-image.gif) no-repeat 0 5px;}

#RHSBoxAvInformationAuslan { margin-right: -20px; width: 150px; float: right;background-color: #F3F7F8;}
#RHSBoxAvInformationAuslan h3 {color: #676767; margin: 15px 0 10px 20px; padding: 0; font: bold 0.9em Verdana;}
#RHSBoxAvInformationAuslan ul li {font: 0.8em Verdana; color: #027c94; padding: 0 0 0 15px; line-height: 1.7em; background: url(/images/UserUploadedImages/11/list-image.gif) no-repeat 0 5px;}
#RHSBoxAvInformationAuslan ul li a {color: #027c94; font: 0.8em Verdana;}

#wrapper #page-content #RHSPanel {width:170px;display:inline-block;background:#f3f7f8;padding:0 10px;margin-top:40px;font-size:0.9em;}

/*-----Search results------*/

ol#searchResultsInfo {padding-left:0;}
ol#searchResultsInfo li {margin-bottom:25px;}
span.clsResultDescr {clear:both;display:block;}
.SearchResults {margin-top:10px;}
#RecordCount {font-weight:bold;}

/*----------style for form creator----------*/
div.submit-failed {color: red; font-weight: bold; }
.clsFormCreator_htmlcontent { font-weight: normal; }
.clsFormCreator label { font-weight: bold; font-size:90%; }
div.clsFormCreator_textbox { display: block; margin: 3px 0px 3px 0px; }
div.clsFormCreator_textbox label { width: 200px; float: left; }
div.clsFormCreator_textbox input {   }
div.clsFormCreator_droplist { display: block; margin: 3px 0px 3px 0px; }
div.clsFormCreator_droplist label { width: 200px; float: left;  }
div.clsFormCreator_linkeddroplist { display: block; margin: 3px 0px 3px 0px; }
div.clsFormCreator_linkeddroplist label { width: 200px; float: left;  }
div.clsFormCreator_textbox select {   }
div.clsFormCreator_emailbox { display: block; margin: 3px 0px 3px 0px; }
div.clsFormCreator_emailbox label { width: 200px;float: left; }
div.clsFormCreator_datebox { display: block; margin: 3px 0px 3px 0px; }
div.clsFormCreator_datebox label { width: 200px;float: left;  }
div.clsFormCreator_htmlcontent div.clsDescriptionField { display: block; }
div.clsFormCreator_uploadfilebox { display: block; margin: 10px 0 10px 10px; }
div.clsFormCreator_uploadfilebox label {   }
div.clsFormCreator_uploadfilebox input[type="file"] {  }
div.clsFormCreator_checkbox { display: block; margin: 10px 0 10px 10px; }
div.clsFormCreator_checkbox label {   }
div.clsFormCreator_checkbox input {  }
div.clsFormCreator_textarea { display: block; }
div.clsFormCreator_textarea label {display: block; }
div.clsFormCreator_textarea textarea {}

div.clsFormCreator_checkboxlist { display: block; }
div.clsFormCreator_checkboxlist { margin-top: 5px; margin-bottom: 5px; }
div.clsFormCreator_checkboxlist label {  }
div.clsFormCreator_checkboxlist span.clsCheckBoxListSpanOptions{  }
div.clsFormCreator_checkboxlist span.clsCheckBoxListSpanOptions span { display: block; }
div.clsFormCreator_checkboxlist .clsCheckBoxListSpanOptions input { }
div.clsFormCreator_checkboxlist .clsCheckBoxListSpanOptions label { font-size: 80%; font-weight: normal; }

div.clsFormCreator_radiobuttonlist { display: block; }
div.clsFormCreator_radiobuttonlist { margin-top: 5px; margin-bottom: 5px; }
div.clsFormCreator_radiobuttonlist label {  }
div.clsFormCreator_radiobuttonlist span.clsRadioButtonListSpanOptions {  }
div.clsFormCreator_radiobuttonlist span.clsRadioButtonListSpanOptions span { display: block; }
div.clsFormCreator_radiobuttonlist .clsRadioButtonListSpanOptions span input { }
div.clsFormCreator_radiobuttonlist .clsRadioButtonListSpanOptions span label { font-weight: normal; }

/* Custom fields for publication form */
.Fieldset_Publicationsrequested div.clsFormCreator_textbox { display: inline-block;  margin: 3px 0px 3px 0px; }
.Fieldset_Publicationsrequested div.clsFormCreator_textbox label { display: inline-block; width: 400px; float:left; }
.Fieldset_Publicationsrequested div.clsFormCreator_textbox input {   }

fieldset.clsFieldset 
{
  /* the Position hack is to make it work in IE8 - also works ok in other browsers */
  position: relative;
  margin-top: 1.6em; 
  padding-top: 1.3em;  
  /* end position hack */
  padding-left: 6px;
  background-color : #BDDDEA; 
  border: 2px solid black; 
  border-radius: 8px 8px 8px 8px; 
}
legend.clsFieldsetLegend 
{
  /* the Position hack is to make it work in IE8 - also works ok in other browsers */
  position: absolute;
  top: -0.8em;
  left: 0.6em;
  /* end position hack */
  background-color: #2a7795; 
  border: medium none; 
  color: white ; 
  font: bold 1.2em Arial; 
  border-radius: 8px; 
  padding: 6px; 
}

/* changes HCCC - Jan 2010 */

.widget .mainItem {padding-top: 7px; }

/* this is to remove unerlining */
.mainItem dl dt a {text-decoration:none; }
.subItem dl dt a {text-decoration:none; }

/* *** styling for A-Z index lists *********** */

div.IndexContent hr { padding 0px; margin: 1px; border :0px; border-top: 1px dotted gainsboro; border-bottom: 0px; }
div.IndexContent div.atozindexentry 
{
  font-size: small;
  display: table-row;
}
div.IndexContent div.atozindexentry div.atozindexentrydate
{
  display: table-cell;
}
div.IndexContent div.atozindexentry a
{
  display: table-cell;
  padding-left: 10px;
}
div.IndexContent div.atozindexentry br
{
  display:none;
}


/*----------style for Subscription Module ----------*/

#divMailingListSubscribe fieldset {}
div#divMailingListSubscribe h2 {padding-bottom:5px; padding-top: 10px; }

div#divMailingListSubscribe fieldset
{
  /* the Position hack is to make it work in IE8 - also works ok in other browsers */
  position: relative;
  margin-top: 1.6em; 
  padding-top: 1.3em;  
  /* end position hack */
  padding-left: 6px;
  background-color : #BDDDEA; 
  border: 2px solid black; 
  border-radius: 8px 8px 8px 8px; 
}
div#divMailingListSubscribe h2 {display: none; }
div#divMailingListSubscribe fieldset legend
{
  /* the Position hack is to make it work in IE8 - also works ok in other browsers */
  position: absolute;
  top: -0.8em;
  left: 0.6em;
  /* end position hack */
  background-color: #2a7795; 
  border: medium none; 
  color: white ; 
  font: bold 1.2em Arial; 
  border-radius: 8px; 
  padding: 6px; 
}

div#divMailingListSubscribe fieldset#fsAvailableLists p label
{
  float: left;
  width: 300px;
}

div#divMailingListSubscribe fieldset p label
{
  float: left;
  width: 200px;
}
div#divMailingListSubscribe fieldset p 
{
  display: block;
  margin: 3px 3px 3px 3px;
}

/*----------style for Event Module ----------*/

table#tblEventDetails {}
table#tblEventDetails th 
{ font-weight: bold; vertical-align: top; text-align: left; font-size: 1.05em;  padding:5px; }
table#tblEventDetails td 
{ font-weight: normal; vertical-align: top; text-align: left; font-size: 1.05em; padding:5px; }
div#divEventRegistration h2 {padding-bottom:5px; padding-top: 10px; }

div#divEventRegistration fieldset legend {display:none;} 

div#divEventRegistration fieldset p label
{
  float: left;
  width: 200px;
}
div#divEventRegistration fieldset p 
{
  display: block;
  margin: 3px 3px 3px 3px;
}
div#divEventRegistration fieldset p input
{
  display:block;
}
div#divEventRegistration fieldset p input#txtEmail
{
  width: 400px;
}
div#divEventRegistration fieldset p input#txtPhoneAreaCode
{
  width: 50px;
}
div#divEventRegistration fieldset p input#txtFaxAreaCode
{
  width: 50px;
}

div#divEventRegistration fieldset p label#txtPhoneInternational
{
  display: none;
}

div#divEventRegistration fieldset p label#ctl00_ContentPlaceHolderMainNoAjax_lblPhoneAreacode
{
  width: 100px;
}
div#divEventRegistration fieldset p label#ctl00_ContentPlaceHolderMainNoAjax_lblPhone
{
  width: 100px;
}
div#divEventRegistration fieldset p label#ctl00_ContentPlaceHolderMainNoAjax_lblFaxAreacode
{
  width: 100px;
}
div#divEventRegistration fieldset p label#ctl00_ContentPlaceHolderMainNoAjax_lblFax
{
  width: 100px;
}

div#divEventRegistration fieldset p label#ctl00_ContentPlaceHolderMainNoAjax_lblFaxAreacode
{
  width: 100px;
}
div#divEventRegistration fieldset p label#ctl00_ContentPlaceHolderMainNoAjax_lblFaxNumber
{
  padding-left: 100px;
  width: 100px;
}
div#divEventRegistration fieldset p input + label
{
  padding-left: 100px;
  width: 100px;
}

div#divEventVenueDetails {width:950px; margin:0 auto;background:#fff; padding: 10px;}
div.close-button {width:950px; margin:0 auto;background:#fff;}

table#eventViewOuterTable 
{ font: 1.1em verdana, sans-serif; }

table#eventViewOuterTable tbody tr td
{ font: 1.1em verdana, sans-serif; }

/***** Styling for Language Selector Bar ***/
#myjquerymenu ul li a 
{
 font-size: x-small;
 padding: 2px;
}
#myjquerymenu ul li ul li a 
{
 font-size: small;
 padding: 2px;
}

#myjquerymenu ul li {  list-style-image: none !important;}

#RHSPanelHome div#LanguageSelectBar {
  position: relative;
  width: 150px;
  margin: 3px 0 0 55px;
}

#RHSPanel div#LanguageSelectBar {
  position: relative;
  width: 150px;
  margin: 3px 0 0 25px;
}

div#LanguageSelectBar  ul li {
font: 0.85em Verdana;
color: #027c94;
line-height: 1.7em;
}


/***************** SOME OVERRIDES FOR SPECIFIC PAGES ***********************/
body.cm-article97 #page-content .content-area #content 
{
   width: 560px;
}

/* video page(s) */
body.cm-article774 #wrapper #page-content  
{width: 970px;} 
body.cm-article774 #wrapper #page-content #containerInformation 
{width: 640px; height: 720px; }

body.cm-article774.ie8 #wrapper #page-content #containerInformation 
{height: 720px; }

body.cm-article774 #LeftMenu {display:none !important;}
body.cm-article774 #wrapper #page-content #RHSPanelInformation 
{ width: 270px;}